Subject: Request to use GNU guix reproducibility bugs data for research project | University of Waterloo

From: Muhammad Hassan <[email-masked]>
Date: Fri, 29 Oct 2021 16:48:36 +0000

Hello,

I hope you are doing well.

I would like to scrap reproducibility bugs data from the linked website to use in my research project that is being conducted at the University of Waterloo. I am a Master's student.

The project aims to provide automated support for non-reproducibility detection.

Please tell me if there is an API that I can use to scrap the data.

https://issues.guix.gnu.org/
Guix issue tracker<https://issues.guix.gnu.org/>
Guix issue tracker. This is a web frontend to the Guix patch and bug trackers. Send email to [email-masked] to submit a patch, or email [email-masked] to submit a bug report.
issues.guix.gnu.org

Regards,

Muhammad Hassan
M.Math (Computer Science) || University of Waterloo

[https://uwaterloo.ca/brand/sites/ca.brand/files/styles/body-500px-wide/public/uploads/images/logo-vertical-.jpg?itok=rBgJ8S9H]

(+1) 548 994 4717 / LinkedIn<https://www.linkedin.com/in/muhammad1hassan>